{
  "name": "Hohe Lebenskraft",
  "value": [
    "1",
    "2",
    "3",
    "4",
    "5",
    "6"
  ],
  "description": "Der Held erhält einen LeP-Bonus von 1 Punkt (max. 6) für je 2 eingesetzte Generierungspunkte. Diese Punkte zählen zur LeP-Basis, werden also beim späteren Zukauf von Lebensenergie nicht beachtet. Damit steigt also auch die Obergrenze, bis zu welcher der Held seine LE später einmal steigern kann, um jeweils 1 Punkt.",
  "auswahl": [
    {
      "name": "Hohe Lebenskraft I",
      "mod": [
        {
          "name": "lep.max",
          "value": 1
        }
      ]
    },
    {
      "name": "Hohe Lebenskraft II",
      "mod": [
        {
          "name": "lep.max",
          "value": 2
        }
      ]
    },
    {
      "name": "Hohe Lebenskraft III",
      "mod": [
        {
          "name": "lep.max",
          "value": 3
        }
      ]
    },
    {
      "name": "Hohe Lebenskraft IV",
      "mod": [
        {
          "name": "lep.max",
          "value": 4
        }
      ]
    },
    {
      "name": "Hohe Lebenskraft V",
      "mod": [
        {
          "name": "lep.max",
          "value": 5
        }
      ]
    },
    {
      "name": "Hohe Lebenskraft VI",
      "mod": [
        {
          "name": "lep.max",
          "value": 6
        }
      ]
    }
  ]
}
